<?PHP
////++++++++++++++++ CONFIGURACIÓN FASE 1 DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++++////

////Conexiones y tiempos de ejecución
$VpnEn = "SecurityAccess";
$LtEn = "300";
ini_set('max_execution_time', $LtEn);
include ("../Conections/$VpnEn.php");

	
	/////////Identificar personalización 2
		$sqlP2 = mysql_query("select * from wms_personaliza2 where ID='1'");
		if (mysql_numrows($sqlP2)==0) echo "";
		else{
		$registroP2=mysql_fetch_array($sqlP2);
		}
		if (mysql_numrows($sqlP2)>0)
		{
		$Titulo=$registroP2["TITULO_PAGINAS"];
		}
	
	/////////Identificar configuracion 1
		$sqlC1 = mysql_query("select * from wms_configura1 where ID='1'");
		if (mysql_numrows($sqlC1)==0) echo "";
		else{
		$registroC1=mysql_fetch_array($sqlC1);
		}
		if (mysql_numrows($sqlC1)>0)
		{
		$TimeInac=$registroC1["TIEMPO_INACTIVIDAD"];
		}
		
		////Identificar la Cuentra de Trackeo
		$CveCta_En=$_POST['CveCta'] or $CveCta_En=$_GET['CveCta'];
		
		if ($CveCta_En=="")
		{///Inicia IF 1
			echo "<script>alert('ADVERTENCIA:\\nNo se ha definido ninguna cuenta para el Tracking. Favor de Corroborarlo');</script>";
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=Error1.php'>";
		}
		else
		{
			///Identificar si la Cve de Cuenta Existe
			$sql_C2 = mysql_query("select * from wms_configura_altacuentas WHERE CVE_CUENTA='$CveCta_En'");
			if (mysql_numrows($sql_C2)==0) 
			{///Inicia IF 2
				echo "<script>alert('ADVERTENCIA:\\nLa Clave de Cuenta Indicada para el Tracking NO Existe. Favor de Corroborarlo');</script>";
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=Error1.php'>";
			}
			else
			{
			
			///Consultar el Nombre de la Cve de cuenta
			$sql_C3 = mysql_query("select * from wms_configura_altacuentas WHERE CVE_CUENTA='$CveCta_En'");
			if (mysql_numrows($sql_C3)==0) echo "";
			else{
			$registro_C3=mysql_fetch_array($sql_C3);
			}
			if (mysql_numrows($sql_C3)>0)
			{
			$CveBodCR1=$registro_C3["CVE_BODEGA"];
			$Nom_Cta=$registro_C3["NOMBRE_CUENTA"];
			}

////++++++++++++++ FIN CONFIGURACIÓN FASE 1 DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++////		
?>		
<!--<!DOCTYPE html>-->
<!--<html>-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width"/>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<link rel="shortcut icon" href="../SIMA_Resourses/images/favicon.ico">
<title><?PHP echo $Titulo; ?></title>
<style type="text/css">
.Clase_TipoLetraTitulos {
	font-family: <?PHP echo $FuTi_Form; ?>;
	font-size:<?PHP echo $TaTi_Form; ?>px;
	color:<?PHP echo $BgTi_Form; ?>;
}
.Clase_TipoLetra {
	font-family: Microsoft Sans Serif;
	font-size:12px;
	color:#333;
}
.Clase_INPUT_Text {
	border: 1px solid <?PHP echo $Borde_Form; ?>;
	background: #FFFFFF;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	}

</style>
<link href="jquery-mobile/jquery.mobile-1.0.min.css" rel="stylesheet" type="text/css"/>
<script src="jquery-mobile/jquery-1.6.4.min.js" type="text/javascript"></script>
<script src="jquery-mobile/jquery.mobile-1.0.min.js" type="text/javascript"></script>

<!-- Inicia Validador de Inactividad -->
<script type="text/javascript">
var Inac;
function ini() {
  Inac = setTimeout('location="Inactividad_Receptor.php"',<?PHP echo $TimeInac; ?>);
}
function parar() {
  clearTimeout(Inac);
  Inac = setTimeout('location="Inactividad_Receptor.php"',<?PHP echo $TimeInac; ?>);
}
</script>

<!-- Termina Validador de Inactividad -->

</head>

<body onload="ini()" onkeypress="parar()" onclick="parar()"> 
<!-- Inicia Cuerpo de la Interfaz Gráfica -->
<div data-role="page" id="page">

	<div data-role="header">    
		<h1>|| DEXTRA - WMS ||<Br>Tracking</h1>
	</div>
  <div data-role="content" align="center">	
		<!-- Inicia Cuerpo de la Pantalla -->
		
      <form id="form1" name="form1" method="post" action="5-MiRastreo2.php">
        <table border="0" style="border-collapse: collapse" width="233">
  		<tr>
		    <td colspan="2" align="center"><Br>
	      <font class="Clase_TipoLetra">|| Rastrear mi Pedido ||<Br><Br></font></td>
	      </tr>
		  <tr>
		    <td colspan="2" align="center"><font class="Clase_TipoLetra">Digita tu guia de rastreo:</font></td>
	      </tr>
		  <tr>
		    <td colspan="2" align="center"><input name="txt_GRAS" type="text" id="txt_GRAS" size="15" required="required" autofocus="autofocus"/></td>
	      </tr>
		  <tr>
		    <td colspan="2"><input name="CveCta" type="hidden" id="CveCta"
		value="<?PHP echo $CveCta_En; ?>" /><Br></td>
	      </tr>
		  <tr>
		    <td width="111" align="center"><input type="submit" name="button" id="button" value="Aplicar" /></td>
		    <td width="112" align="center"><input type="button" value="Cancelar" onclick=" window.location.href='<?PHP echo"MenuRecepcion.php?CveCta=$CveCta_En";?>' " /></td>
	      </tr>
		  <tr>
		    <td colspan="2" align="center">&nbsp;</td>
	      </tr>
		</table>
	</form>

      <!-- Termina Cuerpo de la Pantalla -->		
	</div>
	<div data-role="footer">
	  <h4><font size="2">www.dextra-logistica.mx | Cuenta: <?PHP echo $Nom_Cta; ?></font></h4>
  </div>
</div>
<!-- Termina Cuerpo de la Interfaz Gráfica -->
<?PHP
}///Termina IF 2
}///Termina IF 1
?>
</body>
</html>
